.u-section-1 .u-sheet-1 {
  min-height: 410px;
}

.u-section-1 .u-image-1 {
  width: 1153px;
  height: 391px;
  margin: 10px auto 10px -13px;
}

.u-section-1 .u-text-1 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-2 {
  margin-left: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 319px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 244px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 202px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 183px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 134px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 115px;
  }
}